begin    
    insert into sugar values(224000.00);
    insert into sugar values(117000.00);
    insert into sugar values(172000.00);
    insert into sugar values(198000.00);
    insert into sugar values(250000.00);
    insert into sugar values(262000.00);
    insert into sugar values(189000.00);
    insert into sugar values(110000.00);
    insert into sugar values(353000.00);
    insert into sugar values(682000.00);
    insert into sugar values(424000.00);
    insert into sugar values(146000.00);
    insert into sugar values(64100.00);
    insert into sugar values(57600.00);
    insert into sugar values(143800.00);
    insert into sugar values(331900.00);
    insert into sugar values(376100.00);
    insert into sugar values(289500.00);
    insert into sugar values(313900.00);
    insert into sugar values(161500.00);
    insert into sugar values(423000.00);
    insert into sugar values(895400.00);
    insert into sugar values(627200.00);
    insert into sugar values(369300.00);
    insert into sugar values(115800.00);
    insert into sugar values(165200.00);
    insert into sugar values(248700.00);
    insert into sugar values(214500.00);
    insert into sugar values(270600.00);
    insert into sugar values(253000.00);
    insert into sugar values(109400.00);
    insert into sugar values(101600.00);
    insert into sugar values(418400.00);
    insert into sugar values(923300.00);
    insert into sugar values(721000.00);
    insert into sugar values(432800.00);
    insert into sugar values(120400.00);
    insert into sugar values(90100.00);
    insert into sugar values(126100.00);
    insert into sugar values(154300.00);
    insert into sugar values(93600.00);
    insert into sugar values(75300.00);
    insert into sugar values(134600.00);
    insert into sugar values(175600.00);
    insert into sugar values(376100.00);
    insert into sugar values(842400.00);
    insert into sugar values(391500.00);
    insert into sugar values(90400.00);
    insert into sugar values(24502.00);
    insert into sugar values(26559.00);
    insert into sugar values(47061.00);
    insert into sugar values(119979.00);
    insert into sugar values(232781.00);
    insert into sugar values(109742.00);
    insert into sugar values(111837.00);
    insert into sugar values(217867.00);
    insert into sugar values(510945.00);
    insert into sugar values(938044.00);
    insert into sugar values(522941.00);
    insert into sugar values(283802.00);
    insert into sugar values(108132.00);
    insert into sugar values(138017.00);
    insert into sugar values(130827.00);
    insert into sugar values(205949.00);
    insert into sugar values(331598.00);
    insert into sugar values(337975.00);
    insert into sugar values(113487.00);
    insert into sugar values(99765.00);
    insert into sugar values(202045.00);
    insert into sugar values(840339.00);
    insert into sugar values(536758.00);
    insert into sugar values(249013.00);
    insert into sugar values(93727.00);
    insert into sugar values(26764.00);
    insert into sugar values(57034.00);
    insert into sugar values(180712.00);
    insert into sugar values(274673.00);
    insert into sugar values(386298.00);
    insert into sugar values(438416.00);
    insert into sugar values(413543.00);
    insert into sugar values(186602.00);
    insert into sugar values(537038.00);
    insert into sugar values(523018.00);
    insert into sugar values(466984.00);
    insert into sugar values(200842.00);
    insert into sugar values(256860.00);
    insert into sugar values(493862.00);
    insert into sugar values(566359.00);
    insert into sugar values(551911.00);
    insert into sugar values(561474.00);
    insert into sugar values(464180.00);
    insert into sugar values(297338.00);
    insert into sugar values(343914.00);
    insert into sugar values(669920.00);
    insert into sugar values(259764.00);
    insert into sugar values(146218.00);
    insert into sugar values(160953.00);
    insert into sugar values(322078.00);
    insert into sugar values(479301.00);
    insert into sugar values(691031.00);
    insert into sugar values(752573.00);
    insert into sugar values(905511.00);
    insert into sugar values(918888.00);
    insert into sugar values(470287.00);
    insert into sugar values(418817.00);
    insert into sugar values(686452.00);
    insert into sugar values(450239.00);
    insert into sugar values(529319.00);
end;